# referencedProjects

open fun referencedProjects(referencedProjects: Array<String>)

The referenced projects of this Eclipse project (*not*: java build path project references).

Referencing projects does not mean adding a build path dependencies between them! If you need to configure a build path dependency use Gradle's dependencies section or eclipse.classpath.whenMerged { classpath -> ... to manipulate the classpath entries

#### Parameters

referencedProjects

The name of the project references.

open var referencedProjects: Set<String>